/var/backups/{{ mariadb_database }}.sql.gz {
    daily
    rotate 30
    nocompress
    create 640 root root

    postrotate
    mysqldump --single-transaction -u '{{ mariadb_backup_username }}' --password='{{ mariadb_backup_password }}' '{{ mariadb_database }}' | gzip -9f > /var/backups/{{ mariadb_database }}.sql.gz
    endscript
}
